Docs Rizler

V1 Functions

V1 Get Api Config Function

GEThttps://app.rizzdial.com/api/ai/agent/v1/manage/advanced/functions/api-config/{agent_id}
V1 Get Api Config Function
curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/v1/manage/advanced/functions/api-config/agent_123 \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "agent_id": "agent_123"
  },
  "message": "Saved",
  "success": true
}

V1 Get Api Config Function#

V1 Get Api Config Function. Use the public agent id from List Agents. This path only accepts V1 agents allowed by the company package.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

agent_idstringpathrequired

Public agent id from List Agents

curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/v1/manage/advanced/functions/api-config/agent_123 \
  --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the call succeeds. Some list responses use status: success instead

dataobject

The saved record, or the list of records